                                                                                                                                                                                                                                                                                                                                                                                                                        body {
    background: #fff;
    color: #646363;
      font-family: 'source_sans_proregular';
    font-size: 15px;
    line-height: 1.6em;
}
a {
    color: #339933;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #d91e35;
    text-decoration: none;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset{ background: #339933 none repeat scroll 0 0 !important;}
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
       font-family: 'source_sans_proregular';
    line-height: 1.5em;
    font-weight: bold;
}
h1, .h1{
    font-size:40px;
}
h2, .h2{
    font-size:25px;
	    margin: 10px 0px 5px 0px;
}
h3, .h3{
    font-size:24px;
}
h4, .h4{
    font-size:20px;
}
h5, .h5{
    font-size:18px;
}
h6, .h6{
    font-size:14px;
}





#actualite{
   
    border: 1px solid #fff;
    width: 477px;
    float: left;  height: 285px;
    padding: 20px;
    color: #212220;
    line-height: 25px;
    text-align: left;
}


.box03 h2{
    line-height: 74px !important;
}
#actualite h2 a{
   border-bottom: 1px solid #949494;  font-family: 'source_sans_proregular';
    font-size: 30px;
    font-weight: normal;
    height: auto;
    line-height: 38px;
    margin-bottom: 21px;
    padding-bottom: 7px;
    text-decoration: none;
    display: block;
    color: #212220;
}

#like a:hover{color:#eba152}
#like a {line-height: 30px;
    display: block;
    float: left;color: #2b2b2b;text-decoration: none;
    padding-right: 20px;
}
#like a  img{ float:left; margin-right:10px;}
.box:hover h2{
color:#339933

}
.box:hover #images{background: rgba(0, 0, 0, 0) url("../images/hover-lien.png") no-repeat scroll right top;
    margin-left: 0px; height: 226px;  width: 316px;
    margin-top: -216px;}
#images{   background: rgba(0, 0, 0, 0) url("../images/bg-lien.png") no-repeat scroll right top;
	
    width: 306px;
    height: 216px;
    margin-top: -206px;
    position: relative;
  
    margin-left: 11px;
}
/*--------------------------header--------------------------------------*/
header.top {
	position: relative;
background: #fdfdfd none repeat scroll 0 0;
	z-index: 20;
	
}

.container {
    width: 1000px;
}

#footer-left{    padding-bottom: 25px;
	  float: left;
    width: 50%;
    padding-right: 63px;
    padding-top: 23px;
}
#footer-right{
	    min-height: 407px;
    overflow: hidden;
    padding-left: 23px;
    padding-top: 23px;
    width: 50%;
    background: rgba(235,235,235,0.74);
}
#wrapper{
	background: url(../images/bg-wrapper.jpg) top center repeat-x;
    padding-top: 13px;
    width: 100%;
    overflow: hidden;
    min-height: 20px;
}
#like{
    padding-bottom: 52px;
    width: 100%;position: relative;z-index: 1;
    padding-top: 10px;
}

.boxes h2{
font-size:30px;
line-height:36px;
text-align:center;
color:#4a4a4a;
font-weight:normal;
    font-family: 'source_sans_proregular';
	}
#contact {
    color: #010101;
    float: right;
    min-height: 20px;
    overflow: hidden;
    width: 425px;
}
#contact h2{
	background: rgba(0, 0, 0, 0) url("../images/bg-h2.png") no-repeat scroll left bottom;
    color: #393939;
    font-family: 'source_sans_proregular';
    font-size: 30px;
    margin: 0;  margin-bottom: 25px;
    padding-bottom: 47px;
    position: relative;
    text-transform: uppercase;
    z-index: 5;
}
#contact h2 span {
    color: #e88f22;
    display: block;
      font-family: 'source_sans_proregular';
    font-size: 28px;
    line-height: 30px;
    text-transform: none;
}
.sp1{   background: url(../images/sp1.png)top left no-repeat;
    display: block;
    width: 100%;
    height: 33px;

    line-height: 17px;
    padding-left: 70px;
}
.sp2{   background: url(../images/sp2.png)top left no-repeat;
    display: block;
    width: 100%;
    height: 33px;
	margin: 20px 0;
    line-height: 33px;
    padding-left: 70px;
}
.sp3{   background: url(../images/sp3.png)top left no-repeat;
    display: block;
    width: 100%;
    height: 50px;
    line-height: 17px;
    padding-left: 70px;
}
#contact a{ color: #e88f22;}
#contact a:hover{  text-decoration: none;}

.is-sticky header.top {
	/*background: rgba(217,30,53,.9);*/
}
header.top .logo {
	position: absolute;
	top: 15px;
	transform-origin: left top;
	transition: all .8s;
	transition-delay: .1s;
}
.is-sticky header.top .logo {
	box-shadow: 0 1px 5px rgba(0,0,0,.25);
	transform: scale(.65);
	/*transition-delay: 0s;*/
}
header.top .logo a {
	display: block;
}
header.top .logo a img {
	display: block;
}
header.top nav.main-nav {
	float: right;
	transition: all .4s;
}
.is-sticky header.top nav.main-nav {
	padding-top: 0;
}
header.top nav.mobile-nav {
	display: none;
	float: right;
	padding-top: 30px;
	padding-bottom: 10px;
	transition: all .4s;
}
.is-sticky header.top nav.mobile-nav {
	padding-top: 10px;
}
header.top nav.mobile-nav a {
	font-size: 24px;
	text-decoration: none;
	color: #339933;
}

section.banner {
	position: relative;
	height: 416px !important;
	
}
section.banner.small {
	height: 250px;
}
section.banner.contact {
	height: 300px;
}
section.banner .fluid_container,
section.banner .fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	width: auto;
}
section.banner .fluid_container #slideshow {
	margin-bottom: 0!important;
}
section.banner .fluid_container #slideshow .camera_pag {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul {
	text-align: center;
}

section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    border-radius: 0;
    height: 16px;
    margin: 5px;
    padding: 0;
    width: 16px;
}

section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 0;
	  height: 16px;
	width: 16px;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #339933;
}
section.banner .NewsItemBackground {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: no-repeat center;
	background-size: cover;
	opacity: .8;
}
section.banner .container {
	position: relative;
	height: 100%;
	pointer-events: none;
}
section.banner .cta {
	animation: 0.5s ease 1.4s normal forwards 1 running slide-in;  font-family: 'source_sans_proregular';
    font-size:25px;
    font-weight: normal;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 40%;
    transform: translateY(-200%);
    color: #fdfdfd;
    text-shadow: 0 3px 1px #000;
	/*color:#000;
	text-shadow: 1px 1px 3px #fff;*/
    padding-left: 13px;
	width:40%;
	background:rgba(51,153,51,.5);
}

section.banner .cta h2{
	text-transform: uppercase;
    font-size: 20px;
    font-family: 'source_sans_proregular';
    letter-spacing: 1px;
	}
@keyframes slide-in {
    100% {
    	transform: translateY(0%); 
    	opacity: 1;
    }
}
@-webkit-keyframes slide-in {
    100% {
    	-webkit-transform: translateY(0%); 
    	opacity: 1;
    }
}
section.banner .cta p {
	margin: 0;
}
section.banner .cta a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	pointer-events: auto;
	letter-spacing: 0px;
	/*text-shadow: 0 2px 4px rgba(0,0,0,.35);*/
	text-transform: uppercase;
	margin:10px 0;
	padding:10px;
	background:#339933;
}
section.banner .cta a:hover {
	letter-spacing: 3px;
	text-shadow: 0 5px 7px 10px rgba(0,0,0,.5);
}

/*
section.banner .cta a::before,
section.banner .cta a::after {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	border: 2px solid rgba(217,30,53,.75);

	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform .5s, opacity .5s;
	-moz-transition: -moz-transform .5s, opacity .5s;
	transition: transform .5s, opacity .5s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}
section.banner .cta a::after {
	width: 90px;
	height: 90px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}
section.banner .cta a:hover::before,
section.banner .cta a:hover::after,
section.banner .cta a:focus::before,
section.banner .cta a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}
section.banner iframe {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}
*/
header.page-title {
	padding: 20px 0 30px;
}
header.page-title h1 {
	color: #393939;
   
    font-size: 30px;
    margin: 0;
    padding-bottom: 5px;
    position: relative;
    text-transform: uppercase;
    z-index: 5;
    background: url(../images/bg-h1.png) bottom left no-repeat;
    padding-bottom: 47px;
}
header.page-title  h1 span:nth-child(2) {
	 color: #e88f22;
    display: block;  font-family: 'source_sans_proregular';
    font-size: 28px;
    line-height: 30px;
    text-transform: none;
}




article.content { 
	color: #646363;
	position: relative;
	padding-bottom: 30px;
	min-height: 200px;
}
article.content hr {
	border-color: #ccc;
}
article.content p {
    margin-bottom: 15px;
}
article.content ul {
    padding-left: 10px;
}
article.content ul li {
    list-style: none;
    background: url(../images/list-icon01.png) no-repeat 0 7px;
    padding-left: 20px;
}
article.content ul ul li {
    background-image: url(../images/list-icon02.png);
}
article.content .table-style {
	position: relative;
}
article.content .table-style th {
	background: #eee;
}
article.content .table-style th,
article.content .table-style td {
	border: 1px solid #ccc;
	padding: 2px 5px;
}

article.content .contact-address {
	text-align: center;
	margin-top: -10px;
}
article.content .contact-address h2 {
	margin-top: 0;
}

.photo-spacer {
	position: relative;
	background: #1a1a1a;
	height: 200px;
}
.photo-spacer::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/photo-spacer.jpg) no-repeat center top fixed;
	background-size: cover;
	opacity: .2;
}

section.boxes {
	  background: rgba(0, 0, 0, 0) url("../images/bg-bas.jpg") repeat-x scroll left top;
    padding: 40px 0;
    position: relative;
}
section.boxes a.box {
	position: relative;
	text-decoration: none;
	color: #333;
	display: block;  text-align: center;
}
section.boxes a.box .clearfix {
	display: block;
}
section.boxes a.box:hover {
	text-decoration: none;
}
section.boxes a.box .photo {
	background: center no-repeat;
	background-size: cover;
	height: 200px;
	display: block;
	transition: all .4s;
}

section.boxes a.box h3 {
	padding: 10px 0 10px;
	margin: 0;
	color: #d91e35;
}
section.boxes a.box p {
	margin: 0;
    padding-bottom: 10px;
	color: #666;
}
section.boxes a.box h3,
section.boxes a.box p {
	background: #fff;
	transition: transform .4s;
}
section.boxes a.box:hover h3,
section.boxes a.box:hover p {
	/*transform: translateY(-30px);*/
}
section.boxes a.box .button {
	background: url(../images/bg-btn.png)left center repeat-x;
    color: #f1f2ed;
    display: inline-block;
   margin: 20px auto auto;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
    display: block;
    height: 42px;
    line-height: 42px;
    width: 126px;
    text-align: center;
}
section.boxes a.box:hover .button {
	background: url(../images/hover-btn.png) bottom left repeat-x;
    color: #f1f2ed;
}
section.boxes a.box .button span {
	display: inline-block;
	-webkit-transition: all .3s;
	transition: all .3s;
}
section.boxes a.box .button i {
	font-size: 22px;
	left: 15px;
	position: absolute;
	padding-top: 1px;
	opacity: 0;
	transition: all .3s;
	transition-delay: 0s;
	z-index: 2;
}
section.boxes a.box .button::before {
	content: '';

	top: 0;
	left: 0;
	width: 0;
	position: absolute;
	z-index: 1;
	height: 100%;
	background: rgba(0,0,0,.2);
	transition: all .3s;
	transition-delay: .15s;
}
section.boxes a.box:hover .button span {
	transform: translateX(20px);
	opacity: 1;
}
section.boxes a.box:hover .button i {
	opacity: 1;
	transition-delay: .15s;
}
section.boxes a.box:hover .button::before {
	width: 44px;
	transition-delay: 0s;
}

footer.bottom {
	
    background: #e3e3e3 url("../images/bg-footer.jpg") no-repeat scroll 50% 0 / cover ;
    height: 347px;
    padding: 0;
    position: relative;
}
footer.bottom h3 {
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,.25);
	margin: 0 0 20px;
	padding-bottom: 5px;
}
footer.bottom section.address {
	position: relative;
}
footer.bottom section.address p {
	margin-left: 40px;
}
footer.bottom section.address a {
	color: #d91e35;
	text-decoration: none;
	border-bottom: 1px solid rgba(217,30,53,0);
}
footer.bottom section.address a:hover {
	border-bottom-color: rgba(217,30,53,1);
}
footer.bottom section.address i.fa {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	margin-left: -40px;
	float: left;
	width: 25px;
	text-align: center;
}
footer.bottom section.openinghours p {
	line-height: 1.8em;
}
footer.bottom section.openinghours em {
	position: relative;
	display: inline-block;
	width: 100px;
	font-style: normal;
	margin-right: 5px;
}
footer.bottom section.openinghours em::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	border-bottom: 1px dotted rgba(255,255,255,.2);
}
footer.bottom section.openinghours em strong {
	display: inline-block;
	position: relative;
	background: #1a1a1a;
	padding-right: 10px;
}
footer.bottom section.news-slider #FooterNews {
	position: relative;
	margin-top: -10px;
}
footer.bottom section.news-slider #FooterNews .Item {
	position: relative;
}
footer.bottom section.news-slider #FooterNews .Item a.photo {
	position: relative;
	display: block;
	margin-left: 20px;
	background: rgba(0,0,0,.5) no-repeat center top;
	background-size: cover;
	height: 230px;
	text-decoration: none;
	color: #ccc;
	line-height: 1.7em;
	font-size: 12px;
}
footer.bottom section.news-slider #FooterNews .Item a.photo.nophoto {
	background-image: url(../images/bg-news.jpg);
}
footer.bottom section.news-slider #FooterNews .Item a.photo::before,
footer.bottom section.news-slider #FooterNews .Item a.photo::after {
	content: '';
	position: absolute;
	transition: all 1s;
	opacity: 0;
}
footer.bottom section.news-slider #FooterNews .Item a.photo::before {
	left: 5px;
	top: 5px;
	border-left: 2px solid #d91e35;
	border-top: 2px solid #d91e35;
	right: 100%;
	bottom: 100%;
}
footer.bottom section.news-slider #FooterNews .Item a.photo::after {
	right: 5px;
	bottom: 5px;
	border-right: 2px solid #d91e35;
	border-bottom: 2px solid #d91e35;
	left: 100%;
	top: 100%;
}
footer.bottom section.news-slider #FooterNews .Item a.photo:hover::before {
	right: 5px;
	bottom: 5px;
	opacity: 1;
}
footer.bottom section.news-slider #FooterNews .Item a.photo:hover::after {
	left: 5px;
	top: 5px;
	opacity: 1;
}
footer.bottom section.news-slider #FooterNews .Item a.photo span.news-box {
	position: absolute;
	z-index: 5;
	display: block;
	left: -20px;
	right: 10px;
	bottom: 10px;
	background: rgba(0,0,0,.85);
	padding: 10px 15px 15px;
	/*transition: opacity .4s;*/
}
footer.bottom section.news-slider #FooterNews .Item a.photo:hover span.news-box {
	/*opacity: .2;*/
}
footer.bottom section.news-slider #FooterNews .Item a.photo span.news-box span {
	display: block;
}
footer.bottom section.news-slider #FooterNews .Item a.photo span.news-box span.news-title {
	color: #fff;
	margin: 0 0 5px;
}
footer.bottom section.news-slider #FooterNews .slick-dots li button::before {
	color: #fff;
}
footer.bottom section.news-slider #FooterNews .slick-prev::before,
footer.bottom section.news-slider #FooterNews .slick-next::before {
	color: #999;
}

section.bottombar {
	background: #000;
	padding: 20px 0;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b > span{
	display: none;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_email::before {
	content: "\f003";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_facebook::before {
	content: "\f09a";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_twitter::before {
	content: "\f099";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_linkedin::before {
	content: "\f0e1";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone::before {
	content: "\f0d5";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone {
	position: relative;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone #___plusone_0,
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone iframe {
	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 3px!important;
	opacity: 0;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_pinterest_share::before {
	content: "\f231";
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 0 10px 0 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #ccc;
	background: #333;
	text-decoration: none;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b::after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b::before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 18px;
	line-height: 36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b {
	transition: background 0.2s, color 0.2s;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b::after {
	top: -5px;
	left: -5px;
	padding: 5px;
	box-shadow: 0 0 0 2px #d91e35;
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b:hover {
	background: #d91e35;
	color: #fff;
}
section.bottombar .social #ContainerBlockSocial.addthis_toolbox .at300b:hover::after {
	transform: scale(1);
	opacity: .7;
}
section.bottombar nav.language {
	text-align: right;
}
section.bottombar nav.language a {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
    font-family: "Roboto Slab", "Georgia", serif;
	cursor: pointer;
	margin: 0 0 0 10px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #ccc;
	background: #333;
	text-decoration: none;
}
section.bottombar nav.language a::after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
section.bottombar nav.language a::before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 18px;
	line-height: 36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
section.bottombar nav.language a {
	transition: background 0.2s, color 0.2s;
}
section.bottombar nav.language a::after {
	top: -5px;
	left: -5px;
	padding: 5px;
	box-shadow: 0 0 0 2px #d91e35;
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
section.bottombar nav.language a:hover {
	background: #d91e35;
	color: #fff;
}
section.bottombar nav.language a:hover::after {
	transform: scale(1);
	opacity: .7;
}
#footerSlideContainer a {
    color: #339933 ;
}#footerSlideButton {bottom: 40px !important;}

div.cc-cookies {
    width: 100%;
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap * {
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

#scrollUp {
	bottom: 73px;
	right: 10px;
	padding: 5px 15px;
	background-color: rgba(102,102,102,.5);
	color: #fff;
	text-decoration: none;
}
#scrollUp:hover {
	background-color: rgba(102,102,102,1);
}

@media only screen and (max-width : 1460px) {
	
	.content table {
		width: 100%!important;
    	margin-left: 0!important;
	}
	.content td, th {
		width: 0px;
	}
	#Language {
		left: 0px !important;
	}
}
@media only screen and (max-width : 980px) {
	
	#actualite {
	
		width: 98%;}#contact { width: 100%;}
	
	.container {
    	width: 100%;
	}
	
}
@media only screen and (max-width : 916px) {

	header.top nav.main-nav {
		display: none;
	}
	header.top nav.mobile-nav {
		display: block;
	}
	#Language {
		left: 10px !important;
		top: 24px !important;
	}
	 .content td, th {
		padding: 0;
		float: left;
		clear: both;
	}  
	.content td {
		padding-left:0px !important;
		width:auto !important;
	}
	.colonne-acc {
		clear:both;
		width:100%;
	}	
	
}

@media only screen and (max-width : 768px) {
	
	section.banner {
		height: 350px;
	}
	footer.bottom section.news-slider #FooterNews .slick-prev,
	footer.bottom section.news-slider #FooterNews .slick-next {
		display: none!important;
	}
}



@media only screen and (max-width : 480px) {
	#images{
		display:none;
	}
	.box img{
		width:100%;
	}
	section.boxes{
		background-image:none;
		background-color:#e4e4e4;
	}
	.sp1,.sp2,.sp3{
	height:auto;
	}
	footer.bottom{
		height:auto;
	}
	#like{
		padding-bottom:0;
	}
	#footer-left {width: 100%; background: rgba(235,235,235,0.5); padding-right: 0;}
#footer-right{display:none;}

footer.bottom {      min-height: 20px; overflow: hidden;}	
	
	#like a { margin-bottom: 20px;}
	
	
	
	
	
	.topbar nav.language {
	}
	header.top .logo {
		/*width: 85%;*/
		max-width: 50%;
	}
	header.top .logo a img {
		width: 100%;
	}
	section.banner {
		height: 300px;
	}
	section.banner .cta h2{font-size:14px;}
	section.banner .cta {
		left: 10px;
		right: 10px;
		font-size: 16px;
		line-height: 1.2em;
	}
	section.banner .cta {
		font-size: 16px;
	}
	section.banner .cta a:hover {
		letter-spacing: 0;
	}
	section.boxes a.box {
		margin-bottom: 15px;
	}
	footer.bottom section.openinghours {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	section.bottombar nav.language {
		padding-top: 10px;
		text-align: left;
	}
	section.bottombar nav.language a {
		float: left;
		margin: 0 10px 0 0;
	}
	#footerSlideContainer {
		position: relative!important;
	}
}

@media only screen and (max-width : 420px) {    
    
	  .content td, th {
		padding: 0;
		float: left;
		clear: both;
	}  
	.content td {
		padding-left:0px !important;
		width:auto !important;
	}
	.colonne-acc {
		clear:both;
		width:100%;
	}	
}
 



.col-md-4 {
    width: 100% !important;
}
        
.colonne-acc {
width: 800px; position: relative; bottom: 50px; padding-right: 20px;
}       
        
        
               
#Language {
	left: 40px;
    position: relative;
    top: 64px;
	float:right;
}
               
#Language a{
	text-decoration:none;
}                

#Language .selected {
	background-color: #339933;
	color:#fff;
	padding:12px 8px;
}
        
     
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        